{
  "minecraft:item" : {
    "components" : {
      "minecraft:stacked_by_data" : true,
      "minecraft:max_stack_size" : 16,
      "minecraft:hand_equipped" : true,
      "minecraft:foil" : false
    },
    "description" : {
      "category" : "Equipment",
      "identifier" : "cc:bl_fastpass"
    }
  },
  "format_version" : "1.10"
}